

.menu-toggle{
    display: none;
    font-size: 28px;
    color: white;
    cursor: pointer;
    
}


@media (max-width: 768px){

    .menu{
        width: 90%;
    }

    .opcoes{
           position:absolute;
        top:60px;
        right:0;

        width:100%;
        max-width:250px;

        display:none;
        flex-direction:column;
        align-items:center;

        gap:20px;

        padding:20px;

        box-sizing:border-box;

        border-radius:20px;

        background:rgba(255,255,255,0.15);
        backdrop-filter:blur(10px);
    }


    .opcoes.ativo{
        display: flex; 
    }

    .menu-toggle{
        display: block; 
    }
}

@media (max-width: 768px) {
  .titulos {
    flex-direction: column;
    align-items: center;
  }

  .bloco {
    width: 90%;
  }
}


@media (max-width: 768px) {
  .card {
    width: 100%;
    max-width: 100%;
  }

  .ajuste {
    padding: 0 18px;
  }
}

@media (max-width: 768px) {
  .servs {
    justify-content: flex-start;
    padding-left: 20px;
  }
}

@media (max-width: 768px) {
  .btn {
    display: none;
  }
}

@media (max-width: 768px) {
  .conteudo {
    flex-direction: column;
    text-align: center;
  }

  .formulario {
    width: 100%;
  }
}


@media (max-width: 900px) {

  .sec-wrapper {
    flex-direction: column;
    text-align: center;
    gap: 40px;
  }

  .sec-texto h1 {
    font-size: 30px;
  }

  .sec-texto p {
    font-size: 16px;
  }

  .sec-form {
    width: 100%;
    align-items: center;
  }

  .sec-form input,
  .sec-form textarea {
    width: 90%;
    max-width: 400px;
  }

  .sec-form button {
    width: 90%;
    max-width: 400px;
  }
}

@media (max-width: 500px) {

  .sec-texto h1 {
    font-size: 24px;
  }

  .sec-contato {
    height: auto;
    padding: 50px 0;
  }

  .sec-bg {
    height: 100%;
  }
}

@media(max-width: 900px){
    .conteudo-sobre{
        flex-direction: column;
    }

    .texto-sobre h1{
        font-size: 42px;
    }

    .texto-sobre h3{
        font-size: 28px;
    }

    .texto-sobre p{
        font-size: 18px;
    }

    .item span{
        font-size: 42px;
    }

    .badge{
        left: 20px;
        bottom: 20px;
        width: 120px;
    }
}


@media (max-width: 768px) {

  .textt {
    display: none;
  }

  .containery {
    flex-direction: column;
    gap: 20px;
  }

  .logos-wrapper {
    width: 100%;
  }

  .fundo h2 {
    text-align: center;
    margin-left: 0;
    margin-bottom: 25px;
  }

  .logos img {
    width: 70px;
  }
}


@media(max-width:900px){

.eset{

    justify-content:center;

    text-align:center;

    background-position:75% center;

}

.eset-conteudo{

    width:100%;

    max-width:600px;

}

.eset h1{

    font-size:42px;

}

.eset-botoes{

    flex-direction:column;

}

.btn-download,
.btn-saiba{

    display:block;

}

.eset-info{

    justify-content:center;

}

}

@media(max-width:600px){

.eset{

    padding:70px 25px;

    min-height:650px;

    background-position:80% center;

}

.eset h1{

    font-size:34px;

}

.eset p{

    font-size:16px;

}

.eset-info{

    flex-direction:column;

    gap:18px;

}

}


/* =========================
   TABLET
========================= */

@media (max-width: 900px){

    .servicos{
        padding-top:60px;
        padding-left:20px;
        padding-right:20px;
    }


    .titulo-servicos h1{
        font-size:3rem;
    }


    .titulo-servicos h2{
        font-size:1rem;
        max-width:600px;
    }


    .carousel{
        width:100%;
        height:400px;
    }


    .card{
        width:240px;
        height:300px;
        padding:25px;
    }

}



/* =========================
   CELULAR
========================= */

@media (max-width:600px){

    .servicos{
        min-height:auto;
        padding-top:50px;
        overflow:hidden;
    }


    .categoria{
        font-size:12px;
        letter-spacing:2px;
    }


    .titulo-servicos{
        margin-bottom:30px;
        padding:0 15px;
    }


    .titulo-servicos h1{
        font-size:2.2rem;
    }


    .titulo-servicos h2{
        font-size:.95rem;
        line-height:1.6;
    }


    .carousel{
        width:100%;
        height:360px;
        perspective:900px;
    }


    .card{
        width:220px;
        height:280px;

        padding:20px;

        border-radius:18px;
    }


    .card h3{
        font-size:18px;
    }


    .card p{
        font-size:14px;
        line-height:1.5;
    }


    .linha{
        height:4px;
        margin:15px 0 20px;
    }


    .dots{
        margin-top:20px;
    }

}



/* =========================
   CELULAR PEQUENO
========================= */

@media (max-width:400px){

    .titulo-servicos h1{
        font-size:2rem;
    }


    .carousel{
        height:340px;
    }


    .card{
        width:200px;
        height:260px;
    }

}